Subject: RE: [Vim-vms] vim hangs

From: "Zoltan Arpadffy" <[email-masked]>
Date: Fri, 30 Sep 2005 09:26:42 +0200

David,

I will assign "minor" severity to this problem - if you agree as well.

>I have tried the VILE editor and don't have the paste or the multiple
file edit issue.
>I can also do the tab at the :e command and get a list of files. 
>I took a quick look at the VILE source (file.c). I think they do all
the file access code there.

As it is not a general behaviour and there are programs that works well
in the same environment, there is sense to analyse their code, in order
to learn something and apply similar solution in Vim.

I'll do that as soon I get some time for Vim development - and nobody
has done that before me.
I would encourage other VMS developers for contribution.

Regards, 
Z